<!--

body{
	background-color: #EAEAEA;
	font-family: Arial, Verdana;
	font-size: 12px;
	margin: 0px;
	text-align: center;
	height: 100%;
}

#fondo_encabezado{
	display: block;
	color: #FFFFFF;
	height: 70px;
	
	background-image: url(imagenes/patron_enc.jpg);
	border-bottom-style: solid;
	border-bottom-width: 4px;
	border-bottom-color: #FDBB30;
}

#encabezado{
	width: 100%;
	max-width: 960px;
	margin: auto;
	text-align: left;
	/* background-color: #FFFFFF; */
}

#encabezado h1{
	float: left;
	margin: 0px;
	font-size: 22px;
	max-width: 400px;
	/* background-color: #FFFFFF; */
	padding: 15px 13px 0px 13px;
}

#encabezado h1 .sub{
	display: block;
	font-size: 12px;
	padding-left: 1px;
	font-weight: normal;
}

#encabezado #logo{
	float: right;
	width: 200px;
	margin: 0px;
	padding: 15px 13px 0px 13px;
	/* background-color: #FFFFFF; */
	text-align: right;
}

#menu{
	background-color: #000000;
	display: block;
	height: 27px;
	
	background: -moz-linear-gradient(top, #FFFFFF, #E4E4E4);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#E4E4E4));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E4E4E4');
	
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #D0D0D0;
}

#menu ul{
	margin: 0px;
	padding: 6px 0px 5px 0px;
	width: 100%;
	max-width: 960px;
	text-align: left;
	/* background-color: #FFFFFF; */
}

#menu li:hover ul{
	display: block; 
	width: 185px;
	z-index: 1;
}

html>body #menu ul{
	margin: auto;
}

#menu li{
	display: inline;
	list-style-type: none;
	color: #666666;	
	
	padding-top: 6px;
	padding-bottom: 6px;
	
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #FFFFFF;
	
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #E0E0E0;
	
	/* background-color: #000000; */
}

#menu li.inc{
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #E0E0E0;
	border-left-style: none;
}

#menu li a{
	text-decoration: none;
	color: #666666;
	padding: 6px 10px 6px 10px;
}

#menu li a:hover{
	background-color: #E5E5E5;
	padding: 6px 10px 6px 10px;
}

/* Desplegable */

#menu li.mncp{
	border-style: none;
	width: 730px;
	/* border-right-style: none; */
}

#menu li ul{
	display: none; 
	margin: 0px; 
	padding: 0px; 
	position: absolute; 
	top: 101px; 
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #D0D0D0;
}

#menu li li{
	list-style: none;
	display: block;
	margin-left: 50px;
}

#menu table{
	display: block;
	padding: 0px;
	margin-top: 4px;
	background-color: #EFEFEF;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height: 20px;
	
	border-style: solid;
	border-width: 1px;
	border-color: #e0e0e0;
	
}

#menu table td{
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #FFFFFF;
	
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #E0E0E0;
	
	/* background-color: #FFFFFF; */
	padding: 10px;
}

#menu table td.sbi{
	border-left-style: none;
}

#menu table td.sbd{
	border-right-style: none;
}

#menu table td a:hover{
	background-color: #EFEFEF;
	color: #000000;
}

/* ////////////////////////// */ 

#contenido{
	width: 100%;
	max-width: 958px;
	margin: 0px auto 0px auto;
	
	text-align: left;
	background-color: #FFFFFF;
	
	padding: 8px;
	color: #666666;
	min-height: 60%;
}

*html #contenido{
	height: 60%;
}

#contenido table{
	font-family: Arial, verdana;
	font-size: 12px;
	color: #666666;
}

#contenido tr:nth-child(odd) td{
	background-color: #EFEFEF;
	height: 22px;
}

#contenido tr:nth-child(even) td{
	background-color: #F6F6F6;
	height: 22px;
}

#contenido th{
	background: -moz-linear-gradient(top, #F5F5F5, #DFDFDF);
	background: -webkit-gradient(linear, left top, left bottom, from(#F5F5F5), to(#DFDFDF));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F5F5F5', endColorstr='#DFDFDF');
	
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CDCDCD;
	
	border-left-style: solid;
	border-left-width: 2px;
	border-left-color: #006699;
	
	height: 22px;
}

#contenido th.enc{
	height: 22px;
	
	-moz-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	
	-moz-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	
	background: -moz-linear-gradient(top, #FDBB30, #FFA800);
	background: -webkit-gradient(linear, left top, left bottom, from(#FDBB30), to(#FFA800));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDBB30', endColorstr='#FFA800');
	
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #D87800;
	
	text-align: center;
}

#contenido #col_izq{
	float: left;
	width: 49%;
	padding-left: 5px;
}

#contenido #col_izq a{
	color: inherit;
	text-decoration: none;
}

#contenido #col_izq a:hover{
	color: #000000;
}

#contenido #col_izq #mapa{
	display: block;
	margin: 20px 0px 20px 40px;
	padding: 0px;
	width: 376px;
	height: 700px;
	background-image: url("imagenes/mapa/nuevo_leon.png");
	background-repeat: no-repeat;
}

#contenido #col_izq #seleccion{
	display: block;
	margin: 0px;
	padding: 0px;
	width: 376px;
	height: 700px;
	background-image: none;
	background-repeat: no-repeat;
}
#contenido #col_izq #seleccion a{
	display: block;
}

#contenido #col_der{
	float: right;
	width: 49%;
	padding-left: 5px;
}

#contenido #col_der a{
	color: #666666;
	text-decoration: none;
}

#contenido #col_der a:hover{
	color: #000000;
}


#contenido #path{
	display: block;
	margin: 24px 4px 12px 4px;
	font-size: 16px;
}

#contenido #path a{
	color: #666666;
	text-decoration: none;
}

#contenido #path a:hover{
	color: #000000;
}

#contenido #col_izq2{
	float: left;
	width: 66%;
	padding-left: 5px;
	/* background-color: #FF0000; */
}

#contenido #col_izq2 a{
	color: inherit;
	text-decoration: none;
}

#contenido #col_der2{
	float: right;
	width: 32%;
	padding-left: 5px;
}

#contenido #col_der2 a{
	color: #666666;
	text-decoration: none;
}

#contenido #col_der2 a:hover{
	color: #000000;
}

#contenido #col_der2 h2{
	font-size: 14px;
	margin: 0px 0px 10px 0px;
}


#contenido .vacio{
	clear: both;
}

#contenido .aviso{
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #FDBB30;
	text-align: center;
	padding: 5px;
	background-color: #F6F6F6;
}

.sombra{
	-moz-box-shadow: 0px 0px 2px 0px #AAAAAA;
	-webkit-box-shadow: 0px 0px 2px 0px #AAAAAA;
	box-shadow: 0px 0px 2px 0px #AAAAAA;
}

#contenido h2{
	font-size: 16px;
}

html>body #contenido{
	width: 97%;
	max-width: 943px;
}

#pre_pie{
	width: 100%;
	max-width: 960px;
	margin: auto;
	text-align: left;
	color: #666666;
	font-size: 11px;
	background-color: #FFFFFF;
}

#pre_pie p{
	margin: 0px;
	padding: 12px 8px 12px 8px;
	text-align: right;
}

#pie{
	width: 100%;
	max-width: 960px;
	margin: auto;
	text-align: left;
	background-color: #004A8F;
	color: #FFFFFF;
	font-size: 12px;
}

#pie p{
	margin: 0px;
	padding: 12px 8px 12px 8px;
}

.mtxt{
	width: 550px;
	font-size: 12px;
}

.centrado{
	text-align: center !important;
}

input{
	padding: 3px;
}

.bk_bqd{
	display: block;
	width: 450px;
	background-color: #EFEFEF;
	padding: 5px;
	margin: 5px;
	float: left;
	
}

#contenido .bk_bqd a{
	color: inherit;
	text-decoration: none;
}

#contenido .bk_bqd a:hover{
	color: #000000;
}

span.tooltip {
      position: absolute;
      width: 100px;
      height: 20px;
      line-height: 20px;
      padding: 10px;
      font-size: 14px;
      text-align: center;
      color: rgb(113, 157, 171);
      background: rgb(255, 255, 255);
      border: 4px solid rgb(255, 255, 255);
      border-radius: 5px;
      text-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px;
      box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 2px 0px;
}

span.tooltip:after {
      content: "";
      position: absolute;
      width: 0;
      height: 0;
      border-width: 10px;
      border-style: solid;
      border-color: #FFFFFF transparent transparent transparent;
      top: 44px;
      left: 50px;
}

-->